Index: mythplugins/mythvideo/i18n/mythvideo_nb.ts
===================================================================
--- mythplugins/mythvideo/i18n/mythvideo_nb.ts	(revisjon 17663)
+++ mythplugins/mythvideo/i18n/mythvideo_nb.ts	(arbeidskopi)
@@ -1,1481 +1,1264 @@
-<!DOCTYPE TS><TS>
-<context>
-    <name></name>
+<!DOCTYPE TS>
+<TS>
+  <context>
+    <name>PL 1 default search string.</name>
     <message>
-        <source>G</source>
-        <comment>PL 1 default search string.</comment>
-        <translation type="unfinished"></translation>
+      <source>G</source>
+      <translation>Veiledning</translation>
     </message>
+  </context>
+  <context>
+    <name>PL 2 default search string.</name>
     <message>
-        <source>PG</source>
-        <comment>PL 2 default search string.</comment>
-        <translation type="unfinished"></translation>
+      <source>PG</source>
+      <translation>Foresatte</translation>
     </message>
+  </context>
+  <context>
+    <name>PL3 default search string.</name>
     <message>
-        <source>PG-13</source>
-        <comment>PL3 default search string.</comment>
-        <translation type="unfinished"></translation>
+      <source>PG-13</source>
+      <translation>13</translation>
     </message>
+  </context>
+  <context>
+    <name>PL4 default search string.</name>
     <message>
-        <source>R:NC-17</source>
-        <comment>PL4 default search string.</comment>
-        <translation type="unfinished"></translation>
+      <source>R:NC-17</source>
+      <translation>R:NC-17</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>DVDRipBox</name>
     <message>
-        <source>Your connection to the Myth Transcoding Daemon has gone away. This is not a good thing.</source>
-        <translation>Forbindelsen til Myths kodingsdemon har forsvunnet. Dette er et dårlig tegn.</translation>
+      <source>Your connection to the Myth Transcoding Daemon has gone away. This is not a good thing.</source>
+      <translation>Forbindelsen til Myths kodingsdemon har forsvunnet. Dette er et dårlig tegn.</translation>
     </message>
     <message>
-        <source>Cannot connect to your Myth Transcoding Daemon. You can try hitting any number key to start it. If you still see this message, then something is really wrong.</source>
-        <translation>Kunne ikke koble til Myths kodingsdemon. Prøv å starte den ved å trykke på en hvilken som helst tall-tast. Hvis denne meldingen vises fortsatt, er det definitivt ugler i mosen.</translation>
+      <source>Cannot connect to your Myth Transcoding Daemon. You can try hitting any number key to start it. If you still see this message, then something is really wrong.</source>
+      <translation>Klarte ikke koble til Myths kodingsdemon. Prøv å starte den ved å trykke på en hvilken som helst tall-tast. Hvis denne meldingen vises fortsatt, er det definitivt ugler i mosen.</translation>
     </message>
     <message>
-        <source>Attempting to connect to your mtd said host not found. This is unrecoverably bad. </source>
-        <translation>Forsøket på å koble til MTD svarte at verten ikike ble funnet, noe som er litt dumt.</translation>
+      <source>Attempting to connect to your mtd said host not found. This is unrecoverably bad. </source>
+      <translation>Forsøket på å koble til MTD svarte at verten ikike ble funnet, noe som er litt dumt.</translation>
     </message>
     <message>
-        <source>Socket communication errors. This is unrecoverably bad. </source>
-        <translation>Feil med søylekommunikasjon, et tegn på dommedag. </translation>
+      <source>Socket communication errors. This is unrecoverably bad. </source>
+      <translation>Feil med søylekommunikasjon, et tegn på dommedag. </translation>
     </message>
     <message>
-        <source>Something is wrong, but I don&apos;t know what.</source>
-        <translation>En ukjent feil har oppstått.</translation>
+      <source>Something is wrong, but I don't know what.</source>
+      <translation>En ukjent feil har oppstått.</translation>
     </message>
     <message>
-        <source>Job %1 of %2</source>
-        <translation>Jobb %1 av %2</translation>
+      <source>Job %1 of %2</source>
+      <translation>Jobb %1 av %2</translation>
     </message>
     <message>
-        <source>No jobs and nothing else to do. You could hit 0 to rip a DVD.</source>
-        <translation type="obsolete">Ingen jobber eller andre ting å gjøre. Du kan jo trykke &apos;0&apos; for å rippe en DVD.</translation>
+      <source>No Jobs. Checking and/or waiting for DVD.</source>
+      <translation>Ingen jobber, ser etter og/eller venter på DVD.</translation>
     </message>
     <message>
-        <source>No Jobs. Checking and/or waiting for DVD.</source>
-        <translation>Ingen jobber, ser etter og/eller venter på DVD.</translation>
+      <source>Cancelling ...</source>
+      <translation>Avbryter . . .</translation>
     </message>
     <message>
-        <source>No jobs and nothing else to do. You could hit 0 to rip a disc if you like.</source>
-        <translation type="obsolete">Ingen jobber eller andre ting å gjøre. Hvorfor ikke rippe en DVD?</translation>
+      <source>No jobs and nothing else to do. You could rip a DVD.</source>
+      <translation>Har hverken jobber eller annet å gjøre. Du kan jo rippe en DVD:</translation>
     </message>
     <message>
-        <source>Cancelling ...</source>
-        <translation>Avbryter . . .</translation>
+      <source>No jobs and nothing else to do. You could rip a disc if you like.</source>
+      <translation>Hverken jobber eller annet å gjøre. Du kan jo rippe en plate.</translation>
     </message>
     <message>
-        <source>0 New Rip</source>
-        <translation type="obsolete">0 Ripp</translation>
+      <source>New Rip</source>
+      <translation>Ripp</translation>
     </message>
     <message>
-        <source>9 Cancel Job</source>
-        <translation type="obsolete">9 Avbryt jobb</translation>
+      <source>Cancel Job</source>
+      <translation>Avbryt jobb</translation>
     </message>
-    <message>
-        <source>No jobs and nothing else to do. You could rip a DVD.</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>No jobs and nothing else to do. You could rip a disc if you like.</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>New Rip</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Cancel Job</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>EditMetadataDialog</name>
     <message>
-        <source>Level %1</source>
-        <translation>Nivå %1</translation>
+      <source>Level %1</source>
+      <translation>Nivå %1</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>No Cover</source>
-        <translation type="obsolete">Ingen plakat</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
-    <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>FileAssocDialog</name>
     <message>
-        <source>Please enter the new extension:</source>
-        <translation>Skriv inn det nye filetternavnet:</translation>
+      <source>Please enter the new extension:</source>
+      <translation>Skriv inn det nye filetternavnet:</translation>
     </message>
     <message>
-        <source>Create new extension</source>
-        <translation>Lag nytt filetternavn</translation>
+      <source>Create new extension</source>
+      <translation>Lag nytt filetternavn</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
     <message>
-        <source>New</source>
-        <translation>Ny</translation>
+      <source>New</source>
+      <translation>Ny</translation>
     </message>
     <message>
-        <source>Delete</source>
-        <translation>Slett</translation>
+      <source>Delete</source>
+      <translation>Slett</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>QObject</name>
     <message>
-        <source>New category</source>
-        <translation>Ny kategori</translation>
+      <source>New category</source>
+      <translation>Ny kategori</translation>
     </message>
     <message>
-        <source>Starting Parental Level</source>
-        <translation>Standard foreldernivå</translation>
+      <source>Starting Parental Level</source>
+      <translation>Standard foreldernivå</translation>
     </message>
     <message>
-        <source>4 - Highest</source>
-        <translation>4 - høyest</translation>
+      <source>4 - Highest</source>
+      <translation>4 - høyest</translation>
     </message>
     <message>
-        <source>1 - Lowest</source>
-        <translation>1 - lavest</translation>
+      <source>1 - Lowest</source>
+      <translation>1 - lavest</translation>
     </message>
     <message>
-        <source>This is the &apos;level&apos; that MythVideo starts at. Any videos with a level at or below this will be shown in the list or while browsing by default. The Parental PIN should be set to limit changing of the default level.</source>
-        <translation>Dette er nivået MythVideo begynner på. Alle videoer med et nivå lik eller lavere enn dette vises i listen eller ved blaing som standard. Angi en forelder-kode for å begrense endringer av standardnivået.</translation>
+      <source>This is the 'level' that MythVideo starts at. Any videos with a level at or below this will be shown in the list or while browsing by default. The Parental PIN should be set to limit changing of the default level.</source>
+      <translation>Dette er nivået MythVideo begynner på. Alle videoer med et nivå lik eller lavere enn dette vises i listen eller ved blaing som standard. Angi en forelder-kode for å begrense endringer av standardnivået.</translation>
     </message>
     <message>
-        <source>Default View</source>
-        <translation>Standardvisning</translation>
+      <source>Default View</source>
+      <translation>Standardvisning</translation>
     </message>
     <message>
-        <source>Gallery</source>
-        <translation>Galleri</translation>
+      <source>Gallery</source>
+      <translation>Galleri</translation>
     </message>
     <message>
-        <source>Browser</source>
-        <translation>Bla</translation>
+      <source>Browser</source>
+      <translation>Bla</translation>
     </message>
     <message>
-        <source>Listings</source>
-        <translation>Liste</translation>
+      <source>Listings</source>
+      <translation>Liste</translation>
     </message>
     <message>
-        <source>The default view for MythVideo. Other views can be reached via the popup menu available via the MENU key.</source>
-        <translation>MythVideos standardvisning. Andre visninger kan nås via menyen som vises når meny-knappen trykkes.</translation>
+      <source>The default view for MythVideo. Other views can be reached via the popup menu available via the MENU key.</source>
+      <translation>MythVideos standardvisning. Andre visninger kan nås via menyen som vises når meny-knappen trykkes.</translation>
     </message>
     <message>
-        <source>Parental Control PIN</source>
-        <translation type="obsolete">Kode for forelderkontroll</translation>
+      <source>Aggressive Parental Control</source>
+      <translation>Aggressiv forelderkontroll</translation>
     </message>
     <message>
-        <source>This PIN is used to control the current Parental Level. If you want to use this feature, then setting the value to all numbers will make your life much easier.</source>
-        <translation type="obsolete">Denne koden brukes for å kontrollere foreldernivået. Hvis du vil bruke denne funksjonen blir livet ditt mye enklere om du setter denne verdien til alle numre.</translation>
+      <source>If set, you will not be able to return to this screen and reset the Parental PIN without first entering the current PIN. You have been warned.</source>
+      <translation>Velges dette kan du ikke returnere til denne skjermen og fjerne forelder-koden uten først å skrive inn den nåværende koden.</translation>
     </message>
     <message>
-        <source>Aggressive Parental Control</source>
-        <translation>Aggressiv forelderkontroll</translation>
+      <source>Show Unknown File Types</source>
+      <translation>Vis ukjente filtyper</translation>
     </message>
     <message>
-        <source>If set, you will not be able to return to this screen and reset the Parental PIN without first entering the current PIN. You have been warned.</source>
-        <translation>Velges dette kan du ikke returnere til denne skjermen og fjerne forelder-koden uten først å skrive inn den nåværende koden.</translation>
+      <source>If set, all files below the Myth Video directory will be displayed unless their extension is explicitly set to be ignored. </source>
+      <translation>Dette viser alle filer i MythVideo-katalogen untatt de filetternavnene som du har valgt å ignorere.</translation>
     </message>
     <message>
-        <source>Show Unknown File Types</source>
-        <translation>Vis ukjente filtyper</translation>
+      <source>Video List browses files</source>
+      <translation>Videolisten blar gjennom filer</translation>
     </message>
     <message>
-        <source>If set, all files below the Myth Video directory will be displayed unless their extension is explicitly set to be ignored. </source>
-        <translation>Dette viser alle filer i MythVideo-katalogen untatt de filetternavnene som du har valgt å ignorere.</translation>
+      <source>If set, this will cause the Video List screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at videolisten viser alle relevante filer i MythVideo-katalogen, selv de som ikke har blitt indeksert.</translation>
     </message>
     <message>
-        <source>Video List browses files</source>
-        <translation>Videolisten blar gjennom filer</translation>
+      <source>Newly scanned files are browsable by default</source>
+      <translation>Nye indekserte filer er visbare som standard</translation>
     </message>
     <message>
-        <source>If set, this will cause the Video List screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at videolisten viser alle relevante filer i MythVideo-katalogen, selv de som ikke har blitt indeksert.</translation>
+      <source>If set, newly scanned files in the Video Manager will be marked as browsable and will appear in the 'Browse' menu.</source>
+      <translation>Nylig indekserte filer i videobehandleren blir markert som visbare og vises i bla-menyen.</translation>
     </message>
     <message>
-        <source>Newly scanned files are browsable by default</source>
-        <translation>Nye indekserte filer er visbare som standard</translation>
+      <source>Command to search for movie listings</source>
+      <translation>Kommando for å søke etter filmdetaljer</translation>
     </message>
     <message>
-        <source>If set, newly scanned files in the Video Manager will be marked as browsable and will appear in the &apos;Browse&apos; menu.</source>
-        <translation>Nylig indekserte filer i videobehandleren blir markert som visbare og vises i bla-menyen.</translation>
+      <source>This command must be executable by the user running MythVideo.</source>
+      <translation>Denne kommandoen må kunne kjøres av brukeren som kjører MythVideo.</translation>
     </message>
     <message>
-        <source>Command to search for movie listings</source>
-        <translation>Kommando for å søke etter filmdetaljer</translation>
+      <source>Command to search for movie posters</source>
+      <translation>Kommando for å søke etter filmplakater</translation>
     </message>
     <message>
-        <source>This command must be executable by the user running MythVideo.</source>
-        <translation>Denne kommandoen må kunne kjøres av brukeren som kjører MythVideo.</translation>
+      <source>Command to extract data for movies</source>
+      <translation>Kommando for å hente filmdata</translation>
     </message>
     <message>
-        <source>Command to search for movie posters</source>
-        <translation>Kommando for å søke etter filmplakater</translation>
+      <source>Directory that holds movie posters</source>
+      <translation>Katalog for lagring av filmplakater</translation>
     </message>
     <message>
-        <source>Command to extract data for movies</source>
-        <translation>Kommando for å hente filmdata</translation>
+      <source>This directory must exist, and the user running MythVideo needs to have read/write permission to the directory.</source>
+      <translation>Denne katalogen må finnes fra før, og brukeren som kjører MythVideo må ha lese- og skrivetillatelse til den.</translation>
     </message>
     <message>
-        <source>Directory that holds videos</source>
-        <translation type="obsolete">Katalogen filmene er i</translation>
+      <source>This is the command used for any file that the extension is not specifically defined. You may also enter the name of one of the playback plugins such as 'Internal'.</source>
+      <translation>Denne kommandoen brukes for å spille av filer som ikke har en spesiell spiller angitt for sitt filformat. Det går òg an å bruke navnet på en av tilleggsmodulene for avspilling, f.eks. 'internal'.</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythVideo only needs to have read permission to the directory.</source>
-        <translation type="obsolete">Denne katalogen må finnes fra før. Brukeren som kjører MythVideo trenger kun lesetillatelse til den.</translation>
+      <source>Rows to display</source>
+      <translation>Raderå vise</translation>
     </message>
     <message>
-        <source>Directory that holds movie posters</source>
-        <translation>Katalog for lagring av filmplakater</translation>
+      <source>Columns to display</source>
+      <translation>Kolonner å vise</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythVideo needs to have read/write permission to the directory.</source>
-        <translation>Denne katalogen må finnes fra før, og brukeren som kjører MythVideo må ha lese- og skrivetillatelse til den.</translation>
+      <source>Show title below thumbnails</source>
+      <translation>Vis tittel under filmplakater</translation>
     </message>
     <message>
-        <source>Default Player</source>
-        <translation type="obsolete">Standardavspiller</translation>
+      <source>If set, the additional text will make the thumbnails smaller.</source>
+      <translation>Aktiveres dette vil den ekstra teksten gjøre bildene mindre.</translation>
     </message>
     <message>
-        <source>This is the command used for any file that the extension is not specifically defined. You may also enter the name of one of the playback plugins such as &apos;Internal&apos;.</source>
-        <translation>Denne kommandoen brukes for å spille av filer som ikke har en spesiell spiller angitt for sitt filformat. Det går òg an å bruke navnet på en av tilleggsmodulene for avspilling, f.eks. &apos;internal&apos;.</translation>
+      <source>Video Manager</source>
+      <translation>Videobehandler</translation>
     </message>
     <message>
-        <source>Rows to display</source>
-        <translation>Raderå vise</translation>
+      <source>Video Gallery</source>
+      <translation>Videogalleri</translation>
     </message>
     <message>
-        <source>Columns to display</source>
-        <translation>Kolonner å vise</translation>
+      <source>Player Settings</source>
+      <translation>Innstillinger for avspiller</translation>
     </message>
     <message>
-        <source>Show title below thumbnails</source>
-        <translation>Vis tittel under filmplakater</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>If set, the additional text will make the thumbnails smaller.</source>
-        <translation>Aktiveres dette vil den ekstra teksten gjøre bildene mindre.</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>Maintain aspect ratio of thumbnails</source>
-        <translation type="obsolete">Behold plakatenes lengde/bredde-forhold</translation>
+      <source>No Cover</source>
+      <translation>Intet bilde</translation>
     </message>
     <message>
-        <source>If set, the scaled thumbnails will maintain their original aspect ratio. If not set, they are scaled to match the size of the background icon.</source>
-        <translation type="obsolete">Hvis aktivert vil forhåndsvisningensbildene beholde det opprinnelige lengde/bredde-forholdet. Hvis dette ikke er aktivert, skaleres de for å passe bakgrunnsikonets størrelse.</translation>
+      <source>Could not retrieve poster</source>
+      <translation>Klarte ikke hente plakat</translation>
     </message>
     <message>
-        <source>Video Manager</source>
-        <translation>Videobehandler</translation>
+      <source>Video Browser browses files</source>
+      <translation>Bla-modus blar i filer</translation>
     </message>
     <message>
-        <source>Video Gallery</source>
-        <translation>Videogalleri</translation>
+      <source>If set, this will cause the Video Browser screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at bla-modus viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
     </message>
     <message>
-        <source>Player Settings</source>
-        <translation>Innstillinger for avspiller</translation>
+      <source>Video Gallery browses files</source>
+      <translation>Videogalleri blar i filer</translation>
     </message>
     <message>
-        <source>Parental Pin:</source>
-        <translation type="obsolete">Forelder-kode:</translation>
+      <source>If set, this will cause the Video Gallery screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
+      <translation>Dette gjør at videogallerivisningen viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
+      <source>Video List Loads Video Meta Data</source>
+      <translation>Videolisten laster videodata</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>If set along with Browse Files, this will cause the Video List to load any known video metadata from the database. Turning this off can greatly  speed up how long it takes to load the Video List tree</source>
+      <translation>Hvis dette og bla i filer er på, laster videolisten all kjent videodata fra databasen. Å slå dette på kan gjøre det mye raskere å laste inn videoliste-treet</translation>
     </message>
     <message>
-        <source>Unknown Rating</source>
-        <translation type="obsolete">Ukjent grense</translation>
+      <source>Sorting ignores case</source>
+      <translation>Sorterer ikke store/små bokstaver</translation>
     </message>
     <message>
-        <source>No Cover</source>
-        <translation type="unfinished">Intet bilde</translation>
+      <source>If set, case is ignored when sorting entries in a view.</source>
+      <translation>Gjør at det ikke skilles mellom store og små bokstaver når oppføringer sorteres.</translation>
     </message>
     <message>
-        <source>Could not retrieve poster</source>
-        <translation>Kunne ikke hente plakat</translation>
+      <source>Show folders for database views</source>
+      <translation>Vis mapper for databasevisning</translation>
     </message>
     <message>
-        <source>A movie poster exists for this movie but Myth could not retrieve it within a reasonable amount of time.
-</source>
-        <translation type="obsolete">Det finnes en filmplakat for denne filmen, men Myth kunne ikke laste den ned innenfor en fornuftig tidsramme.</translation>
+      <source>If set, sub folders of your video directory will be shown in supported views.</source>
+      <translation>Undermapper i videomappen vises i temaer hvor dette støttes.</translation>
     </message>
     <message>
-        <source>Video Browser browses files</source>
-        <translation>Bla-modus blar i filer</translation>
+      <source>Image cache size</source>
+      <translation>Antall hurtiglagrede bilder</translation>
     </message>
     <message>
-        <source>If set, this will cause the Video Browser screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at bla-modus viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
+      <source>This setting determines the number of images MythVideo will cache for views.</source>
+      <translation>Antall bilder MythTV skal hurtiglagre for raskere visning.</translation>
     </message>
     <message>
-        <source>Video Gallery browses files</source>
-        <translation>Videogalleri blar i filer</translation>
+      <source>^(The |A |An )</source>
+      <translation type="unfinished" />
     </message>
     <message>
-        <source>If set, this will cause the Video Gallery screen to show all relevant files below the MythVideo starting directory whether they have been scanned or not.</source>
-        <translation>Dette gjør at videogallerivisningen viser alle relevante filer i MythVideos startkatalog, selv om de ikke er indeksert.</translation>
+      <source>All</source>
+      <translation>Alle</translation>
     </message>
     <message>
-        <source>General Settings (1/2)</source>
-        <translation type="obsolete">Generelle innstillinger (1/2)</translation>
+      <source>Yes</source>
+      <translation>Ja</translation>
     </message>
     <message>
-        <source>General Settings (2/2)</source>
-        <translation type="obsolete">Generelle innstillinger (2/2)</translation>
+      <source>No</source>
+      <translation>Nei</translation>
     </message>
     <message>
-        <source>Video List Loads Video Meta Data</source>
-        <translation>Videolisten laster videodata</translation>
+      <source>Title</source>
+      <translation>Tittel</translation>
     </message>
     <message>
-        <source>If set along with Browse Files, this will cause the Video List to load any known video metadata from the database. Turning this off can greatly  speed up how long it takes to load the Video List tree</source>
-        <translation>Hvis dette og bla i filer er på, laster videolisten all kjent videodata fra databasen. Å slå dette på kan gjøre det mye raskere å laste inn videoliste-treet</translation>
+      <source>Year</source>
+      <translation>År</translation>
     </message>
     <message>
-        <source>Sorting ignores case</source>
-        <translation type="unfinished"></translation>
+      <source>User Rating</source>
+      <translation>Rangering</translation>
     </message>
     <message>
-        <source>If set, case is ignored when sorting entries in a view.</source>
-        <translation type="unfinished"></translation>
+      <source>Runtime</source>
+      <translation>Spilletid</translation>
     </message>
     <message>
-        <source>Show folders for database views</source>
-        <translation type="unfinished"></translation>
+      <source>Filename</source>
+      <translation>Filnavn</translation>
     </message>
     <message>
-        <source>If set, sub folders of your video directory will be shown in supported views.</source>
-        <translation type="unfinished"></translation>
+      <source>Video ID</source>
+      <translation>Video-ID</translation>
     </message>
     <message>
-        <source>Image cache size</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>This setting determines the number of images MythVideo will cache for views.</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>^(The |A |An )</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>All</source>
-        <translation type="unfinished">Alle</translation>
-    </message>
-    <message>
-        <source>Yes</source>
-        <translation type="unfinished">Ja</translation>
-    </message>
-    <message>
-        <source>No</source>
-        <translation type="unfinished">Nei</translation>
-    </message>
-    <message>
-        <source>Title</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Year</source>
-        <translation type="unfinished">År</translation>
-    </message>
-    <message>
-        <source>User Rating</source>
-        <translation type="unfinished">Rangering</translation>
-    </message>
-    <message>
-        <source>Runtime</source>
-        <translation type="unfinished">Spilletid</translation>
-    </message>
-    <message>
-        <source>Filename</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Video ID</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>
+      <source>
 
 You have no VCD Player command defined.</source>
-        <translation>
+      <translation>
 
 Det er ikke angitt et program for VCD-avspilling.</translation>
     </message>
     <message>
-        <source>OK, I&apos;ll go run Setup</source>
-        <translation>Greit, oppsett neste</translation>
+      <source>OK, I'll go run Setup</source>
+      <translation>Greit, oppsett neste</translation>
     </message>
     <message>
-        <source>
-
-You have no VCD Device defined.</source>
-        <translation type="obsolete">
-
-Det er ikke angitt en VCD-enhet.</translation>
+      <source>Location of VCD device</source>
+      <translation>Sti til VCD-enhet</translation>
     </message>
     <message>
-        <source>
-
-You have no DVD Device defined.</source>
-        <translation type="obsolete">
-
-Det er ikke angitt en DVD-enhet.</translation>
+      <source>This device must exist, and the user running MythDVD needs to have read permission on the device.</source>
+      <translation>Enheten må finnes, og brukeren som kjører MythDVD må ha lesetilgang til den.</translation>
     </message>
     <message>
-        <source>Location of VCD device</source>
-        <translation>Sti til VCD-enhet</translation>
+      <source>Location of DVD device</source>
+      <translation>Sti til DVD-enhet</translation>
     </message>
     <message>
-        <source>This device must exist, and the user running MythDVD needs to have read permission on the device.</source>
-        <translation>Enheten må finnes, og brukeren som kjører MythDVD må ha lesetilgang til den.</translation>
+      <source>On DVD insertion</source>
+      <translation>Handling ved DVD-innsetting</translation>
     </message>
     <message>
-        <source>Location of DVD device</source>
-        <translation>Sti til DVD-enhet</translation>
+      <source>Display mythdvd menu</source>
+      <translation>Vis MythDVD-menyen</translation>
     </message>
     <message>
-        <source>On DVD insertion</source>
-        <translation>Handling ved DVD-innsetting</translation>
+      <source>Do nothing</source>
+      <translation>Ikke gjør noe</translation>
     </message>
     <message>
-        <source>Display mythdvd menu</source>
-        <translation>Vis MythDVD-menyen</translation>
+      <source>Play DVD</source>
+      <translation>Spill av DVD</translation>
     </message>
     <message>
-        <source>Do nothing</source>
-        <translation>Ikke gjør noe</translation>
+      <source>Rip DVD</source>
+      <translation>Ripp DVD</translation>
     </message>
     <message>
-        <source>Play DVD</source>
-        <translation>Spill av DVD</translation>
+      <source>Media Monitoring should be turned on to allow this feature (Setup -> General -> CD/DVD Monitor</source>
+      <translation>Dette krever at medieovervåking er aktivert 
+(Innstillinger -> Generelt -> Overvåk CD/DVD)</translation>
     </message>
     <message>
-        <source>Rip DVD</source>
-        <translation>Ripp DVD</translation>
+      <source>DVD Player Command</source>
+      <translation>Kommando for DVD-avspiller</translation>
     </message>
     <message>
-        <source>Media Monitoring should be turned on to allow this feature (Setup -&gt; General -&gt; CD/DVD Monitor</source>
-        <translation>Dette krever at medieovervåking er aktivert 
-(Innstillinger -&gt; Generelt -&gt; Overvåk CD/DVD)</translation>
+      <source>VCD Player Command</source>
+      <translation>Kommando for VCD-avspiller</translation>
     </message>
     <message>
-        <source>General Settings</source>
-        <translation type="obsolete">Generelle innstillinger</translation>
+      <source>This can be any command to launch a VCD player (e.g. MPlayer, xine, etc.). If present, %d will be substituted for the VCD device (e.g. /dev/cdrom).</source>
+      <translation>En kommando som starter en VCD-avspiller (MPlayer, xine etc.). '%d' erstattes med VCD-enheten (f.eks. '/dev/cdrom').</translation>
     </message>
     <message>
-        <source>DVD Player Command</source>
-        <translation>Kommando for DVD-avspiller</translation>
+      <source>Directory to hold temporary files</source>
+      <translation>Katalog for midlertidige filer</translation>
     </message>
     <message>
-        <source>This can be any command to launch a DVD player (e.g. MPlayer, ogle, etc.). If present, %d will be substituted for the DVD device (e.g. /dev/dvd).</source>
-        <translation type="obsolete">En kommando som starter en DVD-avspiller (MPlayer, ogle etc.). &apos;%d&apos; erstattes med navnet på DVD-enheten (f.eks. &apos;/dev/dvd&apos;).</translation>
+      <source>This directory must exist, and the user running MythDVD needs to have write permission to the directory.</source>
+      <translation>Katalogen må finnes, og brukeren som kjører MythDVD må ha lese- og skrivetilgang til den.</translation>
     </message>
     <message>
-        <source>VCD Player Command</source>
-        <translation>Kommando for VCD-avspiller</translation>
+      <source>Title Playing Command</source>
+      <translation>Kommando for forhåndsvisning av DVD</translation>
     </message>
     <message>
-        <source>This can be any command to launch a VCD player (e.g. MPlayer, xine, etc.). If present, %d will be substituted for the VCD device (e.g. /dev/cdrom).</source>
-        <translation>En kommando som starter en VCD-avspiller (MPlayer, xine etc.). &apos;%d&apos; erstattes med VCD-enheten (f.eks. &apos;/dev/cdrom&apos;).</translation>
+      <source>This is a command used to preview a given title on a DVD. If present %t will be set to the title, %d for device, %a for audio track, %c for audio channels.</source>
+      <translation>Kommandoen som brukes for å forhåndsvise en gitt tittel på en DVD. '%t' ersattes med tittelen, '%d' med enheten, '%a' med lyssporet og '%c' med lydkanaler.</translation>
     </message>
     <message>
-        <source>DVD Player Settings</source>
-        <translation type="obsolete">Innstillinger for DVD-avspiller</translation>
+      <source>Subtitle arguments:</source>
+      <translation>Argumenter for undertekster</translation>
     </message>
     <message>
-        <source>VCD Player Settings</source>
-        <translation type="obsolete">Innstillinger for VCD-avspiller</translation>
+      <source>If you choose any subtitles for ripping, this command is added to the end of the Title Play Command to allow previewing of subtitles. If  present %s will be set to the subtitle track. </source>
+      <translation>Hvis du velger å ta med undertekster i rippinger, legges disse argumentene til slutten av forhåndsvisningskommandoen, slik at undertekstene forhåndsvises. '%s' erstattes med undertekst-sporet. </translation>
     </message>
     <message>
-        <source>Directory to hold temporary files</source>
-        <translation>Katalog for midlertidige filer</translation>
+      <source>Base transcode command</source>
+      <translation>Grunnkommando for koding</translation>
     </message>
     <message>
-        <source>This directory must exist, and the user running MythDVD needs to have write permission to the directory.</source>
-        <translation>Katalogen må finnes, og brukeren som kjører MythDVD må ha lese- og skrivetilgang til den.</translation>
+      <source>This is the base (without arguments) command to run transcode on your system.</source>
+      <translation>Kommandoen (uten argumenter) for å kjøre transcode.</translation>
     </message>
     <message>
-        <source>Title Playing Command</source>
-        <translation>Kommando for forhåndsvisning av DVD</translation>
+      <source>MTD port number</source>
+      <translation>Port for MTD</translation>
     </message>
     <message>
-        <source>This is a command used to preview a given title on a DVD. If present %t will be set to the title, %d for device, %a for audio track, %c for audio channels.</source>
-        <translation>Kommandoen som brukes for å forhåndsvise en gitt tittel på en DVD. &apos;%t&apos; ersattes med tittelen, &apos;%d&apos; med enheten, &apos;%a&apos; med lyssporet og &apos;%c&apos; med lydkanaler.</translation>
+      <source>The port number that should be used for communicating with the MTD (Myth Transcoding Daemon)</source>
+      <translation>Porten som brukes for kommunikasjon med MTD (Myths Transcode-demon)</translation>
     </message>
     <message>
-        <source>Subtitle arguments:</source>
-        <translation>Argumenter for undertekster</translation>
+      <source>MTD logs to terminal window</source>
+      <translation>Vis utdata fra MTD i terminalvinduet</translation>
     </message>
     <message>
-        <source>If you choose any subtitles for ripping, this command is added to the end of the Title Play Command to allow previewing of subtitles. If  present %s will be set to the subtitle track. </source>
-        <translation>Hvis du velger å ta med undertekster i rippinger, legges disse argumentene til slutten av forhåndsvisningskommandoen, slik at undertekstene forhåndsvises. &apos;%s&apos; erstattes med undertekst-sporet. </translation>
+      <source>If set, the MTD (Myth Transcoding Daemon) will log to the window it is started from. Otherwise, it will write to a file called  mtd.log in the top level ripping directory.</source>
+      <translation>Dette gjør at MTD (Myths Transcode-demon) viser utdata i terminalvinduet den ble startet fra, i stedet for filen 'mtd.log' i rippe-katalogen.</translation>
     </message>
     <message>
-        <source>Base transcode command</source>
-        <translation>Grunnkommando for koding</translation>
+      <source>Transcode AC3 Audio</source>
+      <translation>Kode AC3-lyd</translation>
     </message>
     <message>
-        <source>This is the base (without arguments) command to run transcode on your system.</source>
-        <translation>Kommandoen (uten argumenter) for å kjøre transcode.</translation>
+      <source>If set, the MTD (Myth Transcoding Daemon) will, by default, preserve AC3 (Dolby Digital) audio in transcoded files. </source>
+      <translation>Hvis dette aktiveres beholder MTD (Myths kodingsdemon) AC3 (Dolby Digital)-lyd i kodete filer. </translation>
     </message>
     <message>
-        <source>MTD port number</source>
-        <translation>Port for MTD</translation>
+      <source>Use xvid rather than divx</source>
+      <translation>Bruk 'XviD' i stedet for 'DivX'</translation>
     </message>
     <message>
-        <source>The port number that should be used for communicating with the MTD (Myth Transcoding Daemon)</source>
-        <translation>Porten som brukes for kommunikasjon med MTD (Myths Transcode-demon)</translation>
+      <source>If set, mythdvd will use the (open, free) xvid codec rather than divx whenever possible.</source>
+      <translation>Bruk XviD-kodeken (åpen kildekode) i stedet for DivX når det er mulig.</translation>
     </message>
     <message>
-        <source>MTD logs to terminal window</source>
-        <translation>Vis utdata fra MTD i terminalvinduet</translation>
+      <source>Nice level for MTD</source>
+      <translation>Snillhetsnivå for MTD</translation>
     </message>
     <message>
-        <source>If set, the MTD (Myth Transcoding Daemon) will log to the window it is started from. Otherwise, it will write to a file called  mtd.log in the top level ripping directory.</source>
-        <translation>Dette gjør at MTD (Myths Transcode-demon) viser utdata i terminalvinduet den ble startet fra, i stedet for filen &apos;mtd.log&apos; i rippe-katalogen.</translation>
+      <source>This determines the priority of the Myth Transcoding Daemon. Higher numbers mean lower priority (more CPU to other tasks).</source>
+      <translation>Prioritetsnivået til Myths kodingsdemon. Høyere numre betyr lavere prioritet (mer prosessorkraft for andre oppgaver).</translation>
     </message>
     <message>
-        <source>Transcode AC3 Audio</source>
-        <translation>Kode AC3-lyd</translation>
+      <source>Simultaneous Transcode Jobs</source>
+      <translation>Samtidige kodingsjobber</translation>
     </message>
     <message>
-        <source>If set, the MTD (Myth Transcoding Daemon) will, by default, preserve AC3 (Dolby Digital) audio in transcoded files. </source>
-        <translation>Hvis dette aktiveres beholder MTD (Myths kodingsdemon) AC3 (Dolby Digital)-lyd i kodete filer. </translation>
+      <source>This determines the number of simultaneous transcode jobs. If set at 1 (the default), there will only be one active job at a time.</source>
+      <translation>Antall kodingsjobber som kan kjøres samtidig. Standard er 1.</translation>
     </message>
     <message>
-        <source>Use xvid rather than divx</source>
-        <translation>Bruk &apos;XviD&apos; i stedet for &apos;DivX&apos;</translation>
+      <source>Ripped video segments</source>
+      <translation>Størrelse på rippede videodeler</translation>
     </message>
     <message>
-        <source>If set, mythdvd will use the (open, free) xvid codec rather than divx whenever possible.</source>
-        <translation>Bruk XviD-kodeken (åpen kildekode) i stedet for DivX når det er mulig.</translation>
+      <source>If set to something other than 0, ripped video titles will be broken up into files of this size (in MB). Applies to both perfect quality recordings and intermediate files used for transcoding.</source>
+      <translation>Hvis dette settes til noe annet enn 0 vil rippete filmer deles opp i filer på denne størrelsen. Dette gjelder både perfekte opptak og filer brukt for konvertering.</translation>
     </message>
     <message>
-        <source>Nice level for MTD</source>
-        <translation>Snillhetsnivå for MTD</translation>
+      <source>DVD Ripper Settings</source>
+      <translation>Innstillinger for DVD-ripper</translation>
     </message>
     <message>
-        <source>This determines the priority of the Myth Transcoding Daemon. Higher numbers mean lower priority (more CPU to other tasks).</source>
-        <translation>Prioritetsnivået til Myths kodingsdemon. Høyere numre betyr lavere prioritet (mer prosessorkraft for andre oppgaver).</translation>
+      <source>MTD Settings</source>
+      <translation>Innstillinger for MTD</translation>
     </message>
     <message>
-        <source>Simultaneous Transcode Jobs</source>
-        <translation>Samtidige kodingsjobber</translation>
+      <source>Waiting For Access to DVD</source>
+      <translation>Venter på tilgang til DVD</translation>
     </message>
     <message>
-        <source>This determines the number of simultaneous transcode jobs. If set at 1 (the default), there will only be one active job at a time.</source>
-        <translation>Antall kodingsjobber som kan kjøres samtidig. Standard er 1.</translation>
+      <source>Ripping to file ~</source>
+      <translation>Ripper til filen '~'</translation>
     </message>
     <message>
-        <source>Ripped video segments</source>
-        <translation>Størrelse på rippede videodeler</translation>
+      <source>Perfect DVD Rip of %1</source>
+      <translation>Perfekt DVD-ripping av '%1'</translation>
     </message>
     <message>
-        <source>If set to something other than 0, ripped video titles will be broken up into files of this size (in MB). Applies to both perfect quality recordings and intermediate files used for transcoding.</source>
-        <translation>Hvis dette settes til noe annet enn 0 vil rippete filmer deles opp i filer på denne størrelsen. Dette gjelder både perfekte opptak og filer brukt for konvertering.</translation>
+      <source>Transcode of %1</source>
+      <translation>Konvertering av '%1'</translation>
     </message>
     <message>
-        <source>DVD Ripper Settings</source>
-        <translation>Innstillinger for DVD-ripper</translation>
+      <source>Waiting for Permission to Start Transcoding</source>
+      <translation>Venter på tillatelse til å starte konvertering</translation>
     </message>
     <message>
-        <source>MTD Settings</source>
-        <translation>Innstillinger for MTD</translation>
+      <source>Transcoding Pass 1 of 2 ~</source>
+      <translation>Konverteringsfase 1 av 2 ~</translation>
     </message>
     <message>
-        <source>Waiting For Access to DVD</source>
-        <translation>Venter på tilgang til DVD</translation>
+      <source>Transcoding Pass 2 of 2 ~</source>
+      <translation>Konverteringsfase 2 av 2 ~</translation>
     </message>
     <message>
-        <source>Ripping to file ~</source>
-        <translation>Ripper til filen &apos;~&apos;</translation>
+      <source>Transcoding ~</source>
+      <translation>Konverterer ~</translation>
     </message>
     <message>
-        <source>Perfect DVD Rip of %1</source>
-        <translation>Perfekt DVD-ripping av &apos;%1&apos;</translation>
+      <source>Transcode is thinking </source>
+      <translation>Konverteringsprogrammet tenker </translation>
     </message>
     <message>
-        <source>Transcode of %1</source>
-        <translation>Konvertering av &apos;%1&apos;</translation>
+      <source>ISO copy of %1</source>
+      <translation>ISO-kopi av %1</translation>
     </message>
     <message>
-        <source>Waiting for Permission to Start Transcoding</source>
-        <translation>Venter på tillatelse til å starte konvertering</translation>
+      <source>Waiting for access to DVD</source>
+      <translation>Venter på tilgang til DVD</translation>
     </message>
     <message>
-        <source>Transcoding Pass 1 of 2 ~</source>
-        <translation>Konverteringsfase 1 av 2 ~</translation>
+      <source>Default Video Player</source>
+      <translation>Standard videospiller</translation>
     </message>
     <message>
-        <source>Transcoding Pass 2 of 2 ~</source>
-        <translation>Konverteringsfase 2 av 2 ~</translation>
+      <source>Remove DVD Bookmarks Older then (days)</source>
+      <translation>Fjern DVD-bokmerker etter (dager)</translation>
     </message>
     <message>
-        <source>Transcoding ~</source>
-        <translation>Konverterer ~</translation>
+      <source>Delete DVD Bookmarks that are older then the Number of days specified</source>
+      <translation>Fjerner DVD-bokmerker som er eldre enn det oppgitte antall dager</translation>
     </message>
     <message>
-        <source>Transcode is thinking </source>
-        <translation>Konverteringsprogrammet tenker </translation>
+      <source>Enable DVD Bookmark Support</source>
+      <translation>Slå på DVD-bokmerker</translation>
     </message>
     <message>
-        <source>ISO copy of %1</source>
-        <translation>ISO-kopi av %1</translation>
+      <source>DVD Bookmark Prompt</source>
+      <translation>Vis valg for bokmerke når DVD'er startes</translation>
     </message>
     <message>
-        <source>Waiting for access to DVD</source>
-        <translation>Venter på tilgang til DVD</translation>
+      <source>Display a prompt to choose whether to play the DVD from the beginning or from the bookmark</source>
+      <translation>Spør om DVD'en skal spilles fra begynnelsen av eller starte fra et bokmerke</translation>
     </message>
     <message>
-        <source>Default Video Player</source>
-        <translation type="unfinished"></translation>
+      <source>This can be any command to launch a DVD  player (e.g. MPlayer, ogle, etc.). If present, %d will be substituted for the DVD device (e.g. /dev/dvd).</source>
+      <translation>Dette kan være en hvilken som helst kommando som starter en DVD-spiller (MPlayer, ogle etc.). Hvis den finnes, erstattes %d med DVD-enheten (f.eks. /dev/dvd).</translation>
     </message>
     <message>
-        <source>Remove DVD Bookmarks Older then (days)</source>
-        <translation type="unfinished"></translation>
+      <source>General Settings (%1/%2)</source>
+      <translation>Generelle innstillinger (%1/%2)</translation>
     </message>
     <message>
-        <source>Delete DVD Bookmarks that are older then the Number of days specified</source>
-        <translation type="unfinished"></translation>
+      <source>NR</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>Enable DVD Bookmark Support</source>
-        <translation type="unfinished"></translation>
+      <source>No files found</source>
+      <translation>Fant ingen filer</translation>
     </message>
     <message>
-        <source>DVD Bookmark Prompt</source>
-        <translation type="unfinished"></translation>
+      <source>Unknown Prefix</source>
+      <translation>Ukjent prefiks</translation>
     </message>
     <message>
-        <source>Display a prompt to choose whether to play the DVD from the beginning or from the bookmark</source>
-        <translation type="unfinished"></translation>
+      <source>videos</source>
+      <translation>filmer</translation>
     </message>
     <message>
-        <source>This can be any command to launch a DVD  player (e.g. MPlayer, ogle, etc.). If present, %d will be substituted for the DVD device (e.g. /dev/dvd).</source>
-        <translation type="unfinished"></translation>
+      <source>Searching for video files</source>
+      <translation>Søke etter videofiler</translation>
     </message>
     <message>
-        <source>General Settings (%1/%2)</source>
-        <translation type="unfinished"></translation>
+      <source>No to all</source>
+      <translation>Nei til alt</translation>
     </message>
     <message>
-        <source>NR</source>
-        <translation type="unfinished">Ingen aldersgrense</translation>
+      <source>Yes to all</source>
+      <translation>Ja til alt</translation>
     </message>
     <message>
-        <source>No files found</source>
-        <translation type="unfinished"></translation>
+      <source>File Missing</source>
+      <translation>FIlen mangler</translation>
     </message>
     <message>
-        <source>Unknown Prefix</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>videos</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Searching for video files</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>No to all</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>Yes to all</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>File Missing</source>
-        <translation type="unfinished"></translation>
-    </message>
-    <message>
-        <source>%1 appears to be missing.
+      <source>%1 appears to be missing.
 Remove it from the database?</source>
-        <translation type="unfinished"></translation>
+      <translation>%1 finns ikke 
+Vil du fjerne den fra databasen?</translation>
     </message>
     <message>
-        <source>Updating video database</source>
-        <translation type="unfinished"></translation>
+      <source>Updating video database</source>
+      <translation>Oppdaterer videodatabase</translation>
     </message>
     <message>
-        <source>Verifying video files</source>
-        <translation type="unfinished"></translation>
+      <source>Verifying video files</source>
+      <translation>Kontrollerer videofiler</translation>
     </message>
     <message>
-        <source>No rating available.</source>
-        <translation type="unfinished"></translation>
+      <source>No rating available.</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>minutes</source>
-        <translation type="unfinished">minutter</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
     <message>
-        <source>Setting this value to all numbers will make your life much easier.</source>
-        <translation type="unfinished"></translation>
+      <source>Setting this value to all numbers will make your life much easier.</source>
+      <translation>Å velge alle tall her vil gjøre livet ditt mye enklere.</translation>
     </message>
     <message>
-        <source>Parental Level 4 PIN</source>
-        <translation type="unfinished"></translation>
+      <source>Parental Level 4 PIN</source>
+      <translation>Kode for foreldernivå 4</translation>
     </message>
     <message>
-        <source>This PIN is used to enter Parental Control Level 4 as well as the Video Manager.</source>
-        <translation type="unfinished"></translation>
+      <source>This PIN is used to enter Parental Control Level 4 as well as the Video Manager.</source>
+      <translation>Denne koden brukes for å aktivere forelderkontroll nivå 4 og i videobehandleren.</translation>
     </message>
     <message>
-        <source>Parental Level 3 PIN</source>
-        <translation type="unfinished"></translation>
+      <source>Parental Level 3 PIN</source>
+      <translation>Kode for foreldernivå 3</translation>
     </message>
     <message>
-        <source>This PIN is used to enter Parental Control Level 3.</source>
-        <translation type="unfinished"></translation>
+      <source>This PIN is used to enter Parental Control Level 3.</source>
+      <translation>Denne koden brukes for å aktivere forelderkontroll nivå 3.</translation>
     </message>
     <message>
-        <source>Parental Level 2 PIN</source>
-        <translation type="unfinished"></translation>
+      <source>Parental Level 2 PIN</source>
+      <translation>Kode for foreldernivå 2</translation>
     </message>
     <message>
-        <source>This PIN is used to enter Parental Control Level 2.</source>
-        <translation type="unfinished"></translation>
+      <source>This PIN is used to enter Parental Control Level 2.</source>
+      <translation>Denne koden brukes for å aktivere forelderkontroll nivå 2</translation>
     </message>
     <message>
-        <source>Video Tree remembers last selected position</source>
-        <translation type="unfinished"></translation>
+      <source>Video Tree remembers last selected position</source>
+      <translation>VIdeoviseren husker forrige valgte posisjon</translation>
     </message>
     <message>
-        <source>If set, the current position in the Video Tree is persistent.</source>
-        <translation type="unfinished"></translation>
+      <source>If set, the current position in the Video Tree is persistent.</source>
+      <translation>Behold gjeldende posisjon i videoviseren etter at den lukkes.</translation>
     </message>
     <message>
-        <source>Directories that hold videos</source>
-        <translation type="unfinished"></translation>
+      <source>Directories that hold videos</source>
+      <translation>Mapper som inneholder videofiler</translation>
     </message>
     <message>
-        <source>Multiple directories can be separated by &apos;:&apos;. Each directory must exist and be readable by the user running MythVideo.</source>
-        <translation type="unfinished"></translation>
+      <source>Multiple directories can be separated by ':'. Each directory must exist and be readable by the user running MythVideo.</source>
+      <translation>Flere mapper kan skilles med kolon (:). 
+Hver mappe må finnes og være tilgjengelig for brukeren som kjører MythVideo.</translation>
     </message>
     <message>
-        <source>DVD Drive Speed</source>
-        <translation type="unfinished"></translation>
+      <source>DVD Drive Speed</source>
+      <translation>DVD-stasjonens hastighet</translation>
     </message>
     <message>
-        <source>Set DVD Drive Speed during DVD Playback. Speed is in multiples of 177KB/s</source>
-        <translation type="unfinished"></translation>
+      <source>Set DVD Drive Speed during DVD Playback. Speed is in multiples of 177KB/s</source>
+      <translation>Velg DVD-stasjonens fart for avspilling. Farten må være et multiplum av 177 KB/s</translation>
     </message>
     <message>
-        <source>Let transcode determine frame rate</source>
-        <translation type="unfinished"></translation>
+      <source>Let transcode determine frame rate</source>
+      <translation>La transcode bestemme bilder/s</translation>
     </message>
     <message>
-        <source>If set, transcode will determine the frame rate automatically. If not set, 23.976 is assumed.</source>
-        <translation type="unfinished"></translation>
+      <source>If set, transcode will determine the frame rate automatically. If not set, 23.976 is assumed.</source>
+      <translation>Lar transcode bestemme antall bilder per sekund automatisk. Hvis den ikke er angitt antas det å være 23,976.</translation>
     </message>
     <message>
-        <source>Enable automatic Parental Level from rating</source>
-        <translation type="unfinished"></translation>
+      <source>Enable automatic Parental Level from rating</source>
+      <translation>Velg foreldernivå automatisk fra aldersgrensen</translation>
     </message>
     <message>
-        <source>If enabled, searches will automatically set the Parental Level to the one matching the rating below.</source>
-        <translation type="unfinished"></translation>
+      <source>If enabled, searches will automatically set the Parental Level to the one matching the rating below.</source>
+      <translation>La søk sette nivået for forelderkontroll automatisk ut i fra aldersgrensen under.</translation>
     </message>
     <message>
-        <source>Level %1</source>
-        <translation type="unfinished">Nivå %1</translation>
+      <source>Level %1</source>
+      <translation>Nivå %1</translation>
     </message>
     <message>
-        <source>Ratings containing these strings (separated by :) will be assigned to Parental Level %1.</source>
-        <translation type="unfinished"></translation>
+      <source>Ratings containing these strings (separated by :) will be assigned to Parental Level %1.</source>
+      <translation>Aldersgrenser som inneholder disse tekstene (skilles med kolon) blir gitt forelderkontroll nivå %1.</translation>
     </message>
     <message>
-        <source>Theme Error: browser/playwait has an invalid area.</source>
-        <translation type="unfinished"></translation>
+      <source>Theme Error: browser/playwait has an invalid area.</source>
+      <translation>Feil i tema: browser/playwait har et ugyldig område.</translation>
     </message>
     <message>
-        <source>Theme Error: browser/novideos_info has an invalid area.</source>
-        <translation type="unfinished"></translation>
+      <source>Theme Error: browser/novideos_info has an invalid area.</source>
+      <translation>Feil i tema: browser/novideos_info har et ugyldig område.</translation>
     </message>
     <message>
-        <source>Manually Enter Video #</source>
-        <translation type="unfinished"></translation>
+      <source>Manually Enter Video #</source>
+      <translation>Skriv inn videonr. manuelt</translation>
     </message>
     <message>
-        <source>Manually Enter Video Title</source>
-        <translation type="unfinished"></translation>
+      <source>Manually Enter Video Title</source>
+      <translation>Skriv inn videonavn manuelt</translation>
     </message>
     <message>
-        <source>Reset Entry</source>
-        <translation type="unfinished"></translation>
+      <source>Reset Entry</source>
+      <translation>TIlbakestill</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation type="unfinished">Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Command</source>
-        <translation type="unfinished"></translation>
+      <source>Command</source>
+      <translation>Kommando</translation>
     </message>
     <message>
-        <source>%1 failed</source>
-        <translation type="unfinished"></translation>
+      <source>%1 failed</source>
+      <translation>%1 feilet</translation>
     </message>
     <message>
-        <source>%1
+      <source>%1
 
 Check VideoManager Settings</source>
-        <translation type="unfinished"></translation>
+      <translation>%1 
+
+Kontroller innstillingene for videobehandleren</translation>
     </message>
     <message>
-        <source>Fetching poster for %1 (%2)</source>
-        <translation type="unfinished"></translation>
+      <source>Fetching poster for %1 (%2)</source>
+      <translation>Henter plakat for %1 (%2)</translation>
     </message>
     <message>
-        <source>A poster exists for this item but could not be retrieved within the timeout period.
+      <source>A poster exists for this item but could not be retrieved within the timeout period.
 </source>
-        <translation type="unfinished"></translation>
+      <translation>Det finnes en plakat for denne filmen, men det oppstod et tidsavbrudd ved nedlasting.</translation>
     </message>
     <message>
-        <source>OK</source>
-        <translation type="unfinished"></translation>
+      <source>OK</source>
+      <translation>OK</translation>
     </message>
     <message>
-        <source>Theme Error: selected/playwait has an invalid area.</source>
-        <translation type="unfinished"></translation>
+      <source>Theme Error: selected/playwait has an invalid area.</source>
+      <translation>Feil i tema: selected/playwait har et ugyldig område.</translation>
     </message>
     <message>
-        <source>None defined</source>
-        <translation type="unfinished"></translation>
+      <source>None defined</source>
+      <translation>Ingen oppgitt</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>ThemeUI</name>
     <message>
-        <source>Director:</source>
-        <translation>Regissør:</translation>
+      <source>Director:</source>
+      <translation>Regissør:</translation>
     </message>
     <message>
-        <source>Year:</source>
-        <translation>År:</translation>
+      <source>Year:</source>
+      <translation>År:</translation>
     </message>
     <message>
-        <source>Rated:</source>
-        <translation>Aldersgrense:</translation>
+      <source>Rated:</source>
+      <translation>Aldersgrense:</translation>
     </message>
     <message>
-        <source>Parental Level:</source>
-        <translation>Foreldernivå:</translation>
+      <source>Parental Level:</source>
+      <translation>Foreldernivå:</translation>
     </message>
     <message>
-        <source>Browsable:</source>
-        <translation>Visbar:</translation>
+      <source>Browsable:</source>
+      <translation>Visbar:</translation>
     </message>
     <message>
-        <source>Runtime:</source>
-        <translation>Spilletid:</translation>
+      <source>Runtime:</source>
+      <translation>Spilletid:</translation>
     </message>
     <message>
-        <source>Plot:</source>
-        <translation>Beskrivelse:</translation>
+      <source>Plot:</source>
+      <translation>Beskrivelse:</translation>
     </message>
     <message>
-        <source>Filename:</source>
-        <translation>Filnavn:</translation>
+      <source>Filename:</source>
+      <translation>Filnavn:</translation>
     </message>
     <message>
-        <source>Cover File:</source>
-        <translation>Plakatfil:</translation>
+      <source>Cover File:</source>
+      <translation>Plakatfil:</translation>
     </message>
     <message>
-        <source>IMDB Num.:</source>
-        <translation>IMDB-nr.:</translation>
+      <source>IMDB Num.:</source>
+      <translation>IMDB-nr.:</translation>
     </message>
     <message>
-        <source>SELECT: Edit</source>
-        <translation>VELG: rediger</translation>
+      <source>SELECT: Edit</source>
+      <translation>VELG: rediger</translation>
     </message>
     <message>
-        <source>INFO - Action Menu</source>
-        <translation>INFO: meny</translation>
+      <source>INFO - Action Menu</source>
+      <translation>INFO: meny</translation>
     </message>
     <message>
-        <source>retrieving data...</source>
-        <translation>Henter data . . .</translation>
+      <source>retrieving data...</source>
+      <translation>Henter data . . .</translation>
     </message>
     <message>
-        <source>[ looking for ]</source>
-        <translation>[ Ser etter ]</translation>
+      <source>[ looking for ]</source>
+      <translation>[ Ser etter ]</translation>
     </message>
     <message>
-        <source>Enter IMDB #</source>
-        <translation>Skriv inn IMDB-nr.</translation>
+      <source>Enter IMDB #</source>
+      <translation>Skriv inn IMDB-nr.</translation>
     </message>
     <message>
-        <source>loading...</source>
-        <translation>Laster . . .</translation>
+      <source>loading...</source>
+      <translation>Laster . . .</translation>
     </message>
     <message>
-        <source>No Videos Found</source>
-        <translation>Ingen videoer funnet</translation>
+      <source>No Videos Found</source>
+      <translation>Ingen videoer funnet</translation>
     </message>
     <message>
-        <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
-        <translation>Opp/Ned, Page Up/Down: bla   MENY: valg   INFO: handlinger</translation>
+      <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
+      <translation>Opp/Ned, Page Up/Down: bla   MENY: valg   INFO: handlinger</translation>
     </message>
     <message>
-        <source>Parental</source>
-        <translation>Forelder-</translation>
+      <source>Parental</source>
+      <translation>Forelder-</translation>
     </message>
     <message>
-        <source>Level</source>
-        <translation>nivå</translation>
+      <source>Level</source>
+      <translation>nivå</translation>
     </message>
     <message>
-        <source>1</source>
-        <translation>1</translation>
+      <source>1</source>
+      <translation>1</translation>
     </message>
     <message>
-        <source>Directed by</source>
-        <translation>Regissert av</translation>
+      <source>Directed by</source>
+      <translation>Regissert av</translation>
     </message>
     <message>
-        <source>Year</source>
-        <translation>År</translation>
+      <source>Year</source>
+      <translation>År</translation>
     </message>
     <message>
-        <source>Runtime</source>
-        <translation>Spilletid</translation>
+      <source>Runtime</source>
+      <translation>Spilletid</translation>
     </message>
     <message>
-        <source>User Rating</source>
-        <translation>Rangering</translation>
+      <source>User Rating</source>
+      <translation>Rangering</translation>
     </message>
     <message>
-        <source>File:</source>
-        <translation>Fil:</translation>
+      <source>File:</source>
+      <translation>Fil:</translation>
     </message>
     <message>
-        <source>Player:</source>
-        <translation>Avspiller:</translation>
+      <source>Player:</source>
+      <translation>Avspiller:</translation>
     </message>
     <message>
-        <source>PL </source>
-        <translation>SL </translation>
+      <source>PL </source>
+      <translation>SL </translation>
     </message>
     <message>
-        <source>MythVideo File Associations</source>
-        <translation>MythVideos filtilknytninger</translation>
+      <source>MythVideo File Associations</source>
+      <translation>MythVideos filtilknytninger</translation>
     </message>
     <message>
-        <source>Extension:</source>
-        <translation>Filetternavn:</translation>
+      <source>Extension:</source>
+      <translation>Filetternavn:</translation>
     </message>
     <message>
-        <source>Command:</source>
-        <translation>Kommando:</translation>
+      <source>Command:</source>
+      <translation>Kommando:</translation>
     </message>
     <message>
-        <source>Use default player:</source>
-        <translation>Bruk standardspiller:</translation>
+      <source>Use default player:</source>
+      <translation>Bruk standardspiller:</translation>
     </message>
     <message>
-        <source>Ignore:</source>
-        <translation>Ignorer:</translation>
+      <source>Ignore:</source>
+      <translation>Ignorer:</translation>
     </message>
     <message>
-        <source>Edit Video Information</source>
-        <translation>Rediger videoinformasjon</translation>
+      <source>Edit Video Information</source>
+      <translation>Rediger videoinformasjon</translation>
     </message>
     <message>
-        <source>Name:</source>
-        <translation>Navn:</translation>
+      <source>Name:</source>
+      <translation>Navn:</translation>
     </message>
     <message>
-        <source>Category:</source>
-        <translation>Kategori:</translation>
+      <source>Category:</source>
+      <translation>Kategori:</translation>
     </message>
     <message>
-        <source>Parental Control:</source>
-        <translation>Forelderkontroll:</translation>
+      <source>Parental Control:</source>
+      <translation>Forelderkontroll:</translation>
     </message>
     <message>
-        <source>Play File After This:</source>
-        <translation>Spill av fil etter denne:</translation>
+      <source>Play File After This:</source>
+      <translation>Spill av fil etter denne:</translation>
     </message>
     <message>
-        <source>File to Always Play Next:</source>
-        <translation>Fil som alltid skal spilles etterpå:</translation>
+      <source>File to Always Play Next:</source>
+      <translation>Fil som alltid skal spilles etterpå:</translation>
     </message>
     <message>
-        <source>Include while Browsing:</source>
-        <translation>Inkluder under blaing:</translation>
+      <source>Include while Browsing:</source>
+      <translation>Inkluder under blaing:</translation>
     </message>
     <message>
-        <source>Cover Art:</source>
-        <translation>Plakat:</translation>
+      <source>Cover Art:</source>
+      <translation>Plakat:</translation>
     </message>
     <message>
-        <source>Unique Player Command:</source>
-        <translation>Unik spillerkommando:</translation>
+      <source>Unique Player Command:</source>
+      <translation>Unik spillerkommando:</translation>
     </message>
     <message>
-        <source>/path/to/the/thing.jpg</source>
-        <translation>/sti/til/bildet.jpg</translation>
+      <source>/path/to/the/thing.jpg</source>
+      <translation>/sti/til/bildet.jpg</translation>
     </message>
     <message>
-        <source>Filters video list</source>
-        <translation>Filtrerer videolisten</translation>
+      <source>Filters video list</source>
+      <translation>Filtrerer videolisten</translation>
     </message>
     <message>
-        <source>Category :</source>
-        <translation>Kategori:</translation>
+      <source>Category :</source>
+      <translation>Kategori:</translation>
     </message>
     <message>
-        <source>Genre :</source>
-        <translation>Sjanger:</translation>
+      <source>Genre :</source>
+      <translation>Sjanger:</translation>
     </message>
     <message>
-        <source>Country :</source>
-        <translation>Land:</translation>
+      <source>Country :</source>
+      <translation>Land:</translation>
     </message>
     <message>
-        <source>Year :</source>
-        <translation>År:</translation>
+      <source>Year :</source>
+      <translation>År:</translation>
     </message>
     <message>
-        <source>Runtime :</source>
-        <translation>Spilletid:</translation>
+      <source>Runtime :</source>
+      <translation>Spilletid:</translation>
     </message>
     <message>
-        <source>User Rating :</source>
-        <translation>Brukerrangering:</translation>
+      <source>User Rating :</source>
+      <translation>Brukerrangering:</translation>
     </message>
     <message>
-        <source>Browse :</source>
-        <translation>Bla:</translation>
+      <source>Browse :</source>
+      <translation>Bla:</translation>
     </message>
     <message>
-        <source>Sort by :</source>
-        <translation>Sorter etter:</translation>
+      <source>Sort by :</source>
+      <translation>Sorter etter:</translation>
     </message>
     <message>
-        <source>Aucune video</source>
-        <translation>Ingen video</translation>
+      <source>Aucune video</source>
+      <translation>Ingen video</translation>
     </message>
     <message>
-        <source>Rip/Transcode</source>
-        <translation>Ripp/Konverter</translation>
+      <source>Rip/Transcode</source>
+      <translation>Ripp/Konverter</translation>
     </message>
     <message>
-        <source>Job 1 of 1</source>
-        <translation>Jobb 1 av 1</translation>
+      <source>Job 1 of 1</source>
+      <translation>Jobb 1 av 1</translation>
     </message>
     <message>
-        <source>Length:</source>
-        <translation>Lengde:</translation>
+      <source>Length:</source>
+      <translation>Lengde:</translation>
     </message>
     <message>
-        <source>Select:</source>
-        <translation>Velg</translation>
+      <source>Select:</source>
+      <translation>Velg</translation>
     </message>
     <message>
-        <source>Quality:</source>
-        <translation>Kvalitet:</translation>
+      <source>Quality:</source>
+      <translation>Kvalitet:</translation>
     </message>
     <message>
-        <source>Audio Track:</source>
-        <translation>Lydspor:</translation>
+      <source>Audio Track:</source>
+      <translation>Lydspor:</translation>
     </message>
     <message>
-        <source>AC3 Audio:</source>
-        <translation>AC3-lyd:</translation>
+      <source>AC3 Audio:</source>
+      <translation>AC3-lyd:</translation>
     </message>
     <message>
-        <source>Subtitles:</source>
-        <translation>Undertekster:</translation>
+      <source>Subtitles:</source>
+      <translation>Undertekster:</translation>
     </message>
     <message>
-        <source>View:</source>
-        <translation>Visning:</translation>
+      <source>View:</source>
+      <translation>Visning:</translation>
     </message>
     <message>
-        <source>0:00:00</source>
-        <translation>0:00:00</translation>
+      <source>0:00:00</source>
+      <translation>0:00:00</translation>
     </message>
     <message>
-        <source>Title 1 of 1</source>
-        <translation>Tittel 1 av 1</translation>
+      <source>Title 1 of 1</source>
+      <translation>Tittel 1 av 1</translation>
     </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>TitleDialog</name>
     <message>
-        <source>%1 - Title %2</source>
-        <translation>%1 - Tittel %2</translation>
+      <source>%1 - Title %2</source>
+      <translation>%1 - Tittel %2</translation>
     </message>
     <message>
-        <source>Perfect</source>
-        <translation>Perfekt</translation>
+      <source>Perfect</source>
+      <translation>Perfekt</translation>
     </message>
     <message>
-        <source>None</source>
-        <translation>Ingen</translation>
+      <source>None</source>
+      <translation>Ingen</translation>
     </message>
     <message>
-        <source>Title %1 of %2</source>
-        <translation>Tittel %1 av %2</translation>
+      <source>Title %1 of %2</source>
+      <translation>Tittel %1 av %2</translation>
     </message>
     <message>
-        <source>0 Process Selected Title</source>
-        <translation type="obsolete">0 Behandle valgt tittel</translation>
+      <source>ISO Image</source>
+      <translation>ISO-bilde</translation>
     </message>
     <message>
-        <source>0 Process Selected Titles</source>
-        <translation type="obsolete">0 Behandle valgte titler</translation>
+      <source>Unknown</source>
+      <translation>Ukjent</translation>
     </message>
     <message>
-        <source>ISO Image</source>
-        <translation>ISO-bilde</translation>
+      <source>Begin Ripping</source>
+      <translation>Start ripping</translation>
     </message>
-    <message>
-        <source>Unknown</source>
-        <translation>Ukjent</translation>
-    </message>
-    <message>
-        <source>Begin Ripping</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoBrowser</name>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>%1 of %2</source>
-        <translation>%1 av %2</translation>
+      <source>%1 of %2</source>
+      <translation>%1 av %2</translation>
     </message>
     <message>
-        <source>No Videos</source>
-        <translation>Ingen videoer</translation>
+      <source>No Videos</source>
+      <translation>Ingen videoer</translation>
     </message>
     <message>
-        <source>No rating available.</source>
-        <translation type="obsolete">Ingen tilgjengelig aldersgrense.</translation>
+      <source>View Cast</source>
+      <translation>Vis skuespillere</translation>
     </message>
-    <message>
-        <source>minutes</source>
-        <translation type="obsolete">minutter</translation>
-    </message>
-    <message>
-        <source>View Cast</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoDialog</name>
     <message>
-        <source>Switch to Browse View</source>
-        <translation>Bytt til bla-visning</translation>
+      <source>Switch to Browse View</source>
+      <translation>Bytt til bla-visning</translation>
     </message>
     <message>
-        <source>Switch to Gallery View</source>
-        <translation>Bytt til galleri-visning</translation>
+      <source>Switch to Gallery View</source>
+      <translation>Bytt til galleri-visning</translation>
     </message>
     <message>
-        <source>Switch to List View</source>
-        <translation>Bytt til liste-visning</translation>
+      <source>Switch to List View</source>
+      <translation>Bytt til liste-visning</translation>
     </message>
     <message>
-        <source>Select action</source>
-        <translation>Velg handling</translation>
+      <source>Select action</source>
+      <translation>Velg handling</translation>
     </message>
     <message>
-        <source>Ok</source>
-        <translation type="obsolete">OK</translation>
+      <source>OK</source>
+      <translation>OK</translation>
     </message>
-    <message>
-        <source>Parental Pin:</source>
-        <translation type="obsolete">Forelder-kode:</translation>
-    </message>
-    <message>
-        <source>OK</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoFilterDialog</name>
     <message>
-        <source>Result of this filter : %1 video(s)</source>
-        <translation>Resultat av dette filterer: %1 video(er)</translation>
+      <source>Result of this filter : %1 video(s)</source>
+      <translation>Resultat av dette filterer: %1 video(er)</translation>
     </message>
     <message>
-        <source>Result of this filter : No Videos</source>
-        <translation>Resultat av dette filteret: ingen videoer</translation>
+      <source>Result of this filter : No Videos</source>
+      <translation>Resultat av dette filteret: ingen videoer</translation>
     </message>
     <message>
-        <source>Unknown</source>
-        <translation type="obsolete">Ukjent</translation>
+      <source>minutes</source>
+      <translation>minutter</translation>
     </message>
     <message>
-        <source>minutes</source>
-        <translation>minutter</translation>
+      <source>Save as default</source>
+      <translation>Sett som standard</translation>
     </message>
     <message>
-        <source>All</source>
-        <translation type="obsolete">Alle</translation>
+      <source>Done</source>
+      <translation>Ferdig</translation>
     </message>
-    <message>
-        <source>Save as default</source>
-        <translation>Sett som standard</translation>
-    </message>
-    <message>
-        <source>Done</source>
-        <translation>Ferdig</translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoGallery</name>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>View Details</source>
-        <translation>Vis detaljer</translation>
+      <source>View Details</source>
+      <translation>Vis detaljer</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>View Cast</source>
-        <translation type="unfinished"></translation>
+      <source>View Cast</source>
+      <translation>Vis skuespillere</translation>
     </message>
-</context>
-<context>
-    <name>VideoManager</name>
-    <message>
-        <source>minutes</source>
-        <translation type="obsolete">minutter</translation>
-    </message>
-    <message>
-        <source>Yes</source>
-        <translation type="obsolete">Ja</translation>
-    </message>
-    <message>
-        <source>No</source>
-        <translation type="obsolete">Nei</translation>
-    </message>
-    <message>
-        <source>Select action:</source>
-        <translation type="obsolete">Velg handling:</translation>
-    </message>
-    <message>
-        <source>Edit Metadata</source>
-        <translation type="obsolete">Rediger data</translation>
-    </message>
-    <message>
-        <source>Search IMDB</source>
-        <translation type="obsolete">Søk i IMDB</translation>
-    </message>
-    <message>
-        <source>Manually Enter IMDB #</source>
-        <translation type="obsolete">Skriv inn IMDB-nr. manuelt</translation>
-    </message>
-    <message>
-        <source>Reset Metadata</source>
-        <translation type="obsolete">Tilbakestill data</translation>
-    </message>
-    <message>
-        <source>Toggle Browseable</source>
-        <translation type="obsolete">Skru visning av/på</translation>
-    </message>
-    <message>
-        <source>Remove Video</source>
-        <translation type="obsolete">Fjern video</translation>
-    </message>
-    <message>
-        <source>Filter Display</source>
-        <translation type="obsolete">Filtrer visning</translation>
-    </message>
-    <message>
-        <source>Cancel</source>
-        <translation type="obsolete">Avbryt</translation>
-    </message>
-    <message>
-        <source>No Cover</source>
-        <translation type="obsolete">Ingen plakat</translation>
-    </message>
-    <message>
-        <source>Unknown</source>
-        <translation type="obsolete">Ukjent</translation>
-    </message>
-    <message>
-        <source>None</source>
-        <translation type="obsolete">Ingen</translation>
-    </message>
-    <message>
-        <source>NR</source>
-        <translation type="obsolete">Ingen aldersgrense</translation>
-    </message>
-    <message>
-        <source>Delete this file?</source>
-        <translation type="obsolete">Slette denne filen?</translation>
-    </message>
-    <message>
-        <source>delete failed</source>
-        <translation type="obsolete">kunne ikke slette</translation>
-    </message>
-</context>
-<context>
-    <name>VideoSelected</name>
-    <message>
-        <source>No rating available.</source>
-        <translation type="obsolete">Ingen aldersgrense tilgjengelig.</translation>
-    </message>
-    <message>
-        <source>minutes</source>
-        <translation type="obsolete">minutter</translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>VideoTree</name>
     <message>
-        <source>Parental Pin:</source>
-        <translation type="obsolete">Forelder-kode:</translation>
+      <source>Select action</source>
+      <translation>Velg handling</translation>
     </message>
     <message>
-        <source>Select action</source>
-        <translation>Velg handling</translation>
+      <source>Watch This Video</source>
+      <translation>Se denne videoen</translation>
     </message>
     <message>
-        <source>Watch This Video</source>
-        <translation>Se denne videoen</translation>
+      <source>View Full Plot</source>
+      <translation>Vis hele beskrivelsen</translation>
     </message>
     <message>
-        <source>View Full Plot</source>
-        <translation>Vis hele beskrivelsen</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation>Filtrer visning</translation>
+      <source>Switch to Browse View</source>
+      <translation>Bytt til bla-visning</translation>
     </message>
     <message>
-        <source>Switch to Browse View</source>
-        <translation>Bytt til bla-visning</translation>
+      <source>Switch to Gallery View</source>
+      <translation>Bytt til galleri-visning</translation>
     </message>
     <message>
-        <source>Switch to Gallery View</source>
-        <translation>Bytt til galleri-visning</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation>Avbryt</translation>
+      <source>View Cast</source>
+      <translation>Vis skuespillere</translation>
     </message>
-    <message>
-        <source>Ok</source>
-        <translation type="obsolete">OK</translation>
-    </message>
-    <message>
-        <source>View Cast</source>
-        <translation type="unfinished"></translation>
-    </message>
-</context>
-<context>
+  </context>
+  <context>
     <name>mythvideo_videomanager::VideoManagerImp</name>
     <message>
-        <source>Select action:</source>
-        <translation type="unfinished">Velg handling:</translation>
+      <source>Select action:</source>
+      <translation>Velg handling:</translation>
     </message>
     <message>
-        <source>Edit Metadata</source>
-        <translation type="unfinished">Rediger data</translation>
+      <source>Edit Metadata</source>
+      <translation>Rediger info</translation>
     </message>
     <message>
-        <source>Search</source>
-        <translation type="unfinished"></translation>
+      <source>Search</source>
+      <translation>Søk</translation>
     </message>
     <message>
-        <source>Manually Enter Video #</source>
-        <translation type="unfinished"></translation>
+      <source>Manually Enter Video #</source>
+      <translation>Skriv inn filmnr. manuelt</translation>
     </message>
     <message>
-        <source>Manually Enter Video Title</source>
-        <translation type="unfinished"></translation>
+      <source>Manually Enter Video Title</source>
+      <translation>Skriv inn videotittel manuelt</translation>
     </message>
     <message>
-        <source>Reset Metadata</source>
-        <translation type="unfinished">Tilbakestill data</translation>
+      <source>Reset Metadata</source>
+      <translation>Tilbakestill</translation>
     </message>
     <message>
-        <source>Toggle Browseable</source>
-        <translation type="unfinished">Skru visning av/på</translation>
+      <source>Toggle Browseable</source>
+      <translation>Skru visning av/på</translation>
     </message>
     <message>
-        <source>Remove Video</source>
-        <translation type="unfinished">Fjern video</translation>
+      <source>Remove Video</source>
+      <translation>Fjern video</translation>
     </message>
     <message>
-        <source>Filter Display</source>
-        <translation type="unfinished">Filtrer visning</translation>
+      <source>Filter Display</source>
+      <translation>Filtrer visning</translation>
     </message>
     <message>
-        <source>Cancel</source>
-        <translation type="unfinished">Avbryt</translation>
+      <source>Cancel</source>
+      <translation>Avbryt</translation>
     </message>
     <message>
-        <source>Delete this file?</source>
-        <translation type="unfinished">Slette denne filen?</translation>
+      <source>Delete this file?</source>
+      <translation>Slette denne filen?</translation>
     </message>
     <message>
-        <source>delete failed</source>
-        <translation type="unfinished">kunne ikke slette</translation>
+      <source>delete failed</source>
+      <translation>Klarte ikke slette</translation>
     </message>
-</context>
+  </context>
 </TS>
